/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* 11/05/2022 d */

.pms-form .pms-form-fields-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}

.pms-form .pms-form-fields-wrapper li {
  width: 50%;
  padding: 0 12px;
}

.pms-form .pms-form-fields-wrapper li:last-child {
  width: 100%;
}

.pms-form .pms-form-fields-wrapper li > label,
.login-username label,
.login-password label {
  display: inline-block;
  margin-bottom: 10px;
}

.pms-form .pms-form-fields-wrapper li input[type="text"],
.pms-form .pms-form-fields-wrapper li input[type="email"],
.pms-form .pms-form-fields-wrapper li input[type="password"],
.login-username input[type="text"],
.login-password input[type="password"] {
  height: 35px !important;
  background: none !important;
  border: 1px solid #707070 !important;
  border-radius: 7px !important;
  font-family: "Open Sans" !important;
  color: #000 !important;
  box-shadow: none !important;
  outline: none !important;
}

.pms-form .pms-form-fields-wrapper li .pms-subscription-plan label,
.pms-subscription-plan label {
  position: relative;
  margin: 0;
  padding-left: 30px;
  display: inline-block;
}

.pms-form .pms-form-fields-wrapper li .pms-subscription-plan label span,
.pms-subscription-plan label span {
  margin: 0;
  padding: 0;
}

.pms-form
  .pms-form-fields-wrapper
  li
  .pms-subscription-plan
  label
  input[type="radio"],
.pms-subscription-plan label input[type="radio"] {
  visibility: hidden;
  display: none;
}

.pms-form
  .pms-form-fields-wrapper
  li
  .pms-subscription-plan
  label
  input[type="radio"]
  + span::before,
.pms-subscription-plan label input[type="radio"] + span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1px;
  width: 18px;
  height: 18px;
  border: 2px solid #000000;
  border-radius: 100%;
  background: #fff;
}

.pms-form
  .pms-form-fields-wrapper
  li
  .pms-subscription-plan
  label
  input[type="radio"]
  + span::after,
.pms-subscription-plan label input[type="radio"] + span::after {
  content: "";
  width: 10px;
  height: 10px;
  background: #d82928;
  position: absolute;
  top: 7px;
  left: 6px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.pms-form
  .pms-form-fields-wrapper
  li
  .pms-subscription-plan
  label
  input[type="radio"]:not(:checked)
  + span::after,
.pms-subscription-plan label input[type="radio"]:not(:checked) + span::after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

/* .form_input_radio input[type="radio"]:checked + span::before {
      
    } */

.pms-form
  .pms-form-fields-wrapper
  li
  .pms-subscription-plan
  label
  input[type="radio"]:checked
  + span:after,
.pms-subscription-plan label input[type="radio"]:checked + span::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.pms-form .pms-form-submit,
.login-submit input[type="submit"],
.pms-form .pms-form-fields-wrapper li:last-child input[type="submit"],
.pms-form input[type="submit"] {
  background: #d82928;
  height: 35px;
  border-radius: 7px;
  margin-left: 10px;
  text-transform: unset;
  font-size: 88%;
  font-family: "Open Sans";
  padding: 0 35px;
  border: 0;
  color: #fff;
  margin-left: 0;
}

.pms-form .pms-form-submit:hover,
.login-submit input[type="submit"]:hover,
.pms-form .pms-form-fields-wrapper li:last-child input[type="submit"]:hover,
.post-content
  .pms-account-subscription-details-table
  td
  .pms-account-subscription-action-link:hover,
.pms-form input[type="submit"]:hover {
  background: #000;
}

.post-content .pms-account-navigation ul li a {
  display: inline-block;
  text-decoration: none !important;
  outline: none !important;
}

.post-content .pms-account-navigation ul li {
  margin-right: 30px;
}

.post-content .pms-account-navigation {
  margin-bottom: 40px;
}

.post-content #pms_login {
  max-width: 400px;
  margin: 0 auto;
}

.post-content .pms-account-subscription-details-table td {
  padding: 5px;
  border: 1px solid #000;
}

.post-content
  .pms-account-subscription-details-table
  td
  .pms-account-subscription-action-link {
  display: inline-block;
  background: #d82928;
  color: #fff;
  outline: none !important;
  box-shadow: none !important;
  padding: 10px 20px;
  border-radius: 7px;
  line-height: 1;
}

/* 11/05/2022 d */

/* 01.06.22 */

.blog-category-option {
  margin-bottom: 25px;
}
#blog-category-each {
  margin: 0 -8px;
  display: flex;
  flex-wrap: wrap;
}
.each-blog {
  padding: 0 8px !important;
}
.blog-content h3 {
  font-size: 18px !important;
  font-weight: 600 !important;
  line-height: 1.2 !important;
  transition: 0.3s all;
}
.blog-content a:hover h3 {
  color: #d82928;
}
.blog-img-content {
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #ebeaea;
  border-bottom-width: 3px;
  margin-bottom: 15px;
}
.blog-content {
  padding: 30px 25px 20px 25px;
}
.blog-content-others p {
  font-size: 12px;
}
.blog-content .read-more-button {
  font-size: 81%;
  position: relative;
  margin-right: 10px;
  text-transform: capitalize;
}
.blog-content .read-more-button::after {
  content: "\f105";
  top: 50%;
  right: -10px;
  padding-left: 5px;
  font-size: 14px;
  font-family: icomoon;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.blog-content-others p span:last-child {
  display: none;
}
.blog-category-option select {
  width: 280px;
  cursor: pointer;
  outline: none;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
  padding: 0 10px;
  border: 1px solid #000;
}

.blog-category-option select:first-child {
  margin-right: 15px;
}

.old-blog {
  display: none;
}

/* 02-06-2022 */
.event-upcoming h1 {
  margin: 0 0 24px !important;
}

.upcoming-events-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 42px;
}

.upcoming-events-list-img {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
}

.upcoming-events-list-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.upcoming-events-list-content {
  padding: 10px 0;
}

.upcoming-events-list-content h2 {
  color: #000000;
  font-weight: 600 !important;
  margin: 0 0 10px;
}

.event-dates {
  padding-bottom: 10px;
}

.event-dates p {
  margin: 0 0 4px;
  font-size: 15px;
  color: #4d4d4d;
}

.event-dates p:last-child {
  margin-bottom: 0;
}

.event-dates p strong {
  color: #000000;
  font-weight: 600;
}

.past-events {
  padding-top: 22px;
}

.past-events h1 {
  margin: 0 0 26px;
}

.past-events-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  padding: 0 0 18px;
}

.past-events-list [class*="col-"] {
  margin-bottom: 24px;
}

.past-event-box {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #ebeaea;
  border-bottom-width: 3px;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
}

.past-events-list-img {
  width: 100%;
  height: 224px;
}

.past-events-list-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.past-events-list-content {
  padding: 24px 18px;
}

.past-events-list-content h2 {
  font-size: 20px;
  font-weight: 600 !important;
  line-height: 1.2 !important;
  margin: 0 0 12px;
}

.past-events-list-content > p {
  margin: 0 0 18px;
}

.past-events-list-content > p:last-child {
  margin-bottom: 0;
}

.blog-wrapper .loading-image {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
  z-index: 99999999999999999;
  text-align: center;
}

.blog-wrapper .loading-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fusion-separator.fusion-full-width-sep.sep-none {
  display: none;
}

/* 02-06-2022 */

.eventfeatured {
  margin-bottom: 40px;
}
.page-template-events-overview #main {
  padding-top: 0;
}
.upcoming-events-list-content a:hover h2,
.past-events-list-content a:hover h2 {
  color: #d82928;
}
.tribe-events-sub-nav {
  padding-left: 0;
}
.tribe-events-nav-previous a {
  padding-left: 20px !important;
}
.tribe-events-nav-previous a:before,
.tribe-events-nav-next a:after {
  margin-top: 0px;
}
.tribe-events-nav-next a {
  padding-right: 20px !important;
}
.tribe-events-c-subscribe-dropdown__content {
  position: relative !important;
  top: 100% !important;
}

/* 10.06.22 */

#flowpaper-logo-bottom {
  display: none !important;
}
.reports_boxes_section.invest_insight {
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  margin: -20px;
}
.invest_insight .reports_box_main {
  width: 33.33%;
  padding: 20px;
  float: none;
}
.invest_insight .reports_box_main_inner {
  background: #fff;
  border: 1px solid #ebeaea;
  padding: 0;
  height: 100%;
}
.invest_insight .reports_box_main_inner .reports_box_img img {
  margin-top: 0;
  box-shadow: none !important;
  border-bottom: 1px solid #ebeaea;
}
.invest_insight .reports_box_title {
  padding: 30px 5px 20px 25px;
  font-size: 18px;
  color: #333333;
  text-align: left;
}
.invest_insight .datecls {
  padding: 0 25px 20px 25px;
  text-align: left;
  font-size: 12px;
}
.invest_insight .reports_box_title a {
  color: #333333;
  font-weight: 600;
}
.invest_insight .reports_box_title a:hover {
  color: #d82928;
}
.invest_insight a:focus {
  outline: none !important;
  border: none;
}
.invest_insight .pagination {
  width: 100%;
  text-align: center;
  justify-content: center;
}

.upcoming-events-list .col-lg-4,
.upcoming-events-list .col-lg-8 {
  width: 100%;
  padding: 0;
}
.event-upcoming .owl-item {
  padding: 0 15px;
}
.upcoming-events-list-img {
  width: 100%;
  height: 224px;
  border-radius: 0;
}
.upcoming-events-list-img a {
  display: inline-block;
  height: 100%;
  width: 100%;
}
.upcoming-events-list-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.upcoming-events-list {
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #ebeaea;
  border-bottom-width: 3px;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  margin-left: 0;
  margin-right: 0;
}
.upcoming-events-list-content {
  padding: 24px 18px;
}
.upcoming-events-list-content p {
  margin-top: 0;
}
.event-upcoming .owl-next {
  position: absolute;
  top: 50%;
  right: -10px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
}
.event-upcoming .owl-prev {
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
}
.event-upcoming .owl-nav button {
  font-size: 3rem !important;
}
.event-upcoming .owl-nav button:focus {
  outline: none !important;
}
.event-upcoming .owl-nav button:hover {
  color: #d82928 !important;
}

.eventbanner {
  position: relative;
  height: 450px;
}
.eventbanner figure {
  width: 100%;
  margin: 0;
  height: 100%;
}
.eventbanner figure img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}
.banner-con {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  display: -ms-flexbox;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 9;
}
.banner-con h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 0;
}
.page-template-events-overview #main {
  padding: 0 !important;
}
.page-template-events-overview #main .fusion-row {
  max-width: inherit !important;
  width: 100%;
}
.page-template-events-overview .event-listing {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
}
.tooltip {
  color: #fff !important;
  opacity: 0.9 !important;
}
.tooltip-inner {
  color: #fff !important;
}

.fusion-header-tagline {
  display: flex;
  display: -ms-flexbox;
  align-items: center;
}
.registration_btn {
  margin-right: 10px;
}

.customwppagination a,
.customwppagination span {
  width: 30px;
  height: 30px;
  color: #333333;
  border: 1px solid #e0dede;
  display: inline-block;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 27px;
}
.customwppagination a:hover,
.customwppagination span:hover {
  border: 1px solid #d82928;
}

.customwppagination a.current,
.customwppagination span.current {
  background: #d82928;
  color: #fff;
  border: 1px solid #d82928;
}
.customwppagination {
  clear: both;
  display: block;
  width: 100%;
  text-align: right;
}

/*27.6.22*/
.categorysectr {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.categorysectr .reports_cat_dropdown:first-child {
  margin-right: 15px;
}
.loading-image {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
  z-index: 99999999999999999;
  text-align: center;
}

.loading-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.categorysectr .reports_cat_dropdown_inn select {
  padding-right: 27px;
}
/*body.has-sidebar #main .sidebar {
  width: 100% !important;
}*/
.sidebr {
  display: flex;
  flex-direction: column;
}
/************************************************/
.fusion-main-menu ul li ul{

  height: 199px;
  width: 200px ;
  overflow: auto ;
}

/*#menu-item-303 ul{
  
  height: 130px;
  width: 200px ;
  overflow: auto ;
}*/
.banner-con h2 {
    font-size: 313%;
}
.page-template-events-overview .event-listing {
    clear: both;
}
.event-upcoming {
    border: 1px solid #e6e5e5;
    padding: 10px;
}
.event-upcoming p{
  margin:0;
}
.sub-menu .jspVerticalBar{
  width: 6px !important;
}
.fusion-main-menu .jspPane{
  width:100% !important;
}
.jspDrag{
  background: #000 !important;
}
.fusion-events-single-title-content h2.entry-title{
  font-size: 20px;
  line-height: 1;
  margin-bottom: 0;
}
.tribe-events-schedule h3{
  margin: 0;

}

/* 17/8/2022 Start */

:root{
  --primaryColor: #d82928;
  --secondaryColor: #333;
  --blueColor: #536EA7;
  --openSans: "Open Sans";
}
img{
  max-width: 100%;
}
.small-container.container{
  max-width: 1082px !important;
  width: 100% !important;
  overflow: visible;
}

.mid-term-wrapper{
  padding-top: 0 !important;
}
.mid-term-wrapper h1{
  color: var(--primaryColor);
  font-weight: 400;
  font-size: 54px;
  margin-bottom: 20px;
  margin-top: 0 !important;
}
.text-center{
  text-align: center; 
}

.mapwrapper{
  position: relative;
  width: 100%;
}
.mapwrapper::after{
  content: "";
  background: url('./images/black-flag.png') no-repeat center center;
  background-size: 98% 100%;
  top: 40px;
  width: 98%;
  height: 114%;
  position: absolute;
  pointer-events: none;
}
.mapwrapper > *{
  position: relative;
  z-index: 9;
}
.map-holder{
  position: relative;
  background-color: #F3F3F3;
  border: 1px solid #E2E2E2;
  height: 0;
  padding-bottom: 56.25%;
}
.map-holder svg{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.common-gap{
  padding: 40px 0;
}

.latest-article-wrapper{
  position: relative;
  z-index: 0;
}
.latest-article-wrapper h2{
  font-size: 44px;
  font-weight: 600 !important;
  color: #000;
  margin-bottom: 20px !important;
}
.datecls a{
  color: var(--secondaryColor);
}
.datecls a:hover{
  color: var(--primaryColor);
}
.reports_box_img{
  text-align: center;
}
.reports_box_main_inner a{
  text-decoration: none;
}
.red-color{
  fill: var(--primaryColor) !important;
}
.gray-color{
  fill: var(--secondaryColor) !important;
}
.blue-color{
  fill: var(--blueColor) !important;
}
.marker{
  padding: 0;
  position: absolute;
  top: auto;
  bottom: 50px;
  left: auto;
  right: 50px;
  display: flex;
  flex-direction: column;
}
.marker li{
  display: inline-flex;
  align-items: center;
  list-style-type: none;
  margin: 5px;
  font-size: 12px;
  font-weight: 600;
}
.marker .dot::before{
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  margin-right: 7px;
  border: 2px solid transparent;
}
.dot a{
  color: #000;
  text-decoration: none;
}
.dot a:hover{
  color: var(--primaryColor);
}
.dot.active::before{
  border-color: #fff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  width: 14px;
  height: 14px;
}
.red-dot::before{
  background-color: var(--primaryColor);
}
.gray-dot::before{
  background-color: var(--secondaryColor);
}
.blue-dot::before{
  background-color: var(--blueColor);
}
.page-template-template-middle-term-2022 #main .fusion-row{
  max-width: 100% !important;
  width: 100% !important;
}
.page-template-template-middle-term-2022 .reports_boxes_section{
  margin-bottom: 0;
}
.midtermpagination{
  width: 100%;
}
.st0{
  cursor: pointer;
}
.location-details-modal{
  background: #FFFFFF;
      height: 100%;
  border-radius: 8px;
  width: 100%;

    
    color: #000;
}
/*.location-details-modal::after{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 60px;
  left: 100%;
}*/
.location-details-head{
  text-align: center;
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  padding: 10px;
  background-color: #383838;
  border-radius: 8px 8px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: 0;
  overflow: hidden;
}
.location-details-head span{
  position: relative;
  z-index: 9;
}
.location-details-head::before{
  content: "";
  background-image: linear-gradient(to right bottom, var(--primaryColor) 0%, var(--primaryColor) 50%, transparent 50%);
  width: 41px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.location-details-body{
  padding: 30px;
  overflow-y: auto;
    height: calc(100% - 45px);
}
.user-portion,.feature-portion{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
      text-align: left;
}
.user-portion > *,.feature-portion > *{
  flex: 0 0 auto;
  width: 50%;
  max-width: 45%;
  display: flex;
}
.user-portion > * > *{
  flex: 0 0 auto;
}
.user-portion .label-portion{
  width: auto;
  font-size: 14px;
  font-weight: 600;
  color: var(--primaryColor);
  text-transform: capitalize;
}
.user-portion ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-weight: 600;
}
.user-portion .name-portion{
  flex: 1;
  padding-left: 5px;
  margin-left: 10px;
  border-left: 1px solid #D4D4D4;
}
.name-portion li{
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.name-portion li p{
  margin: 0;
}
.name-portion li .abtar-img{
  width: 28px;
  height: 28px;
  border-radius: 100%;
  overflow: hidden;
  display: inline-flex;
}
.name-portion li .abtar-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.name-portion li:nth-child(2){
  padding-top: 25px;
}
.name-portion li:nth-child(2)::before{
  content: "Vs";
  position: absolute;
  color: #7C7C7C;
  font-size: 12px;
  font-weight: 600;
  top: 0;
  left: 20px;
}
.feature-portion{
  margin-bottom: 0;
}
.feature-portion > *{
  flex-direction: column;
}
.feature-portion h4{
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 15px;
}
.feature-portion p{
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 10px;
}
.color-red{
  color: var(--primaryColor);
}
.btn{
  border-radius: 8px;
  background-color: var(--primaryColor);
  min-height: 42px;
  min-width: 121px;
  padding: 0 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: all 0.3s;
  border: none;
  text-decoration: none;
}
.btn:hover{
  background-color: #c82322;
  color: #fff;
}
.location-details-footer{
  padding: 10px 0;
      text-align: left;
}
.map-pot{
  position: relative;
  z-index: 9;
}
/* 17/8/2022 End */
/*********************************/
.officelocation ul{
  list-style:none;
  text-align: left;
  padding: 0;
}
.officelocation ul li{
  position: relative;
  cursor:pointer; 

}
.officelocation ul li ul{
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 10px;
  background-color:#fff;
  box-shadow:0 0 5px #848181;  
  z-index: 99;
  width: 100%;
}
.officelocation ul li span{
  padding: 6px 6px;
    border: 1px solid #c6c2c2;
    width:100%;
    display:inline-block;
    font-size: 17px;
    position: relative;
    cursor:pointer; 

}
.officelocation ul li:hover ul{
  display: block;
}
.officelocation ul li:focus ul{
  display: block;
}
.officelocation ul li span:before {
    content: '\f107';
    font-family: IcoMoon;
    font-style: normal;
    position: absolute;
    right: 0;
    top:0;
    right: 6px;
    top: 50%;
    transform: translate(0, -50%);
}
.location-details-body .user-portion > *, .feature-portion > * {
    flex: initial;
    width: 100%;
    max-width: 100%;
    display: block;
}
.location-details-body .user-portion, .location-details-body .feature-portion {
    display: block;
    flex-wrap: initial;
    margin-bottom: 0;
    text-align: left;
}
.location-details-body .user-portion .name-portion {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
}
.location-details-body .name-portion li:nth-child(2)::before{
  display: none;
}
.location-details-body .name-portion li:nth-child(2) {
    padding-top: 0;
}
.location-details-body .user-portion-left {
    padding: 11px 10px;
    border: 1px solid #c6c2c2;
    margin-bottom: 10px;
}
.location-details-body .name-portion li+li{
  margin-top:10px;
}
.location-details-body {
    padding: 22px 15px;
}
.location-details-body .location-details-footer {
    text-align: center;
}
.location-details-body a.btn {
    padding: 10px;
    font-size: 16px !important;
}
.location-details-body .user-portion .label-portion {
    font-size: 19px;
    margin-bottom: 10px;
}
/*.tooltip-inner {
    width: 210% !important;
}*/
.page-template-template-middle-term-2022 .tooltip.show {
    width: 100%;
    max-width: 385px;
}
.suboffice li:hover{
  color:#d82929; 
  -webkit-transition:all ease-in-out 0.3s; 
  -moz-transition:all ease-in-out 0.3s; 
  -ms-transition:all ease-in-out 0.3s; 
  transition:all ease-in-out 0.3s; 
}
.name-portion li p {
    margin: 0;
    font-size: 16px;
}
.location-details-voter-registration a{
  font-size:17px;
  display: inline-block;
  border-bottom:1px solid #6f6e6e;   
}
.location-details-voter-registration a:hover{
  border-bottom:1px solid #d82929;
  color:#d82929; 
}
/******************************/

/* RESPONSIVE  */


/* 05/07/2022 d */

.fusion-secondary-main-menu .sub-menu,
.fusion-secondary-main-menu .sub-menu .jspContainer{ height: 100% !important; overflow: hidden !important; }


#wrapper .footer_newsletter_btn .wpcf7-form-control.wpcf7-submit{ background: #000000; }

/* 05/07/2022 d */

/*support 11/7/2022*/
.page-id-8 .post-content .fusion-column-wrapper .fusion-title h3{
  font-size: 20px!important;
}
.news_big_post_right a{
  width: 100% !important;
}
.news_big_post_right a img{
  width: 100% !important;
  max-width: 100% !important;
}
/*support 11/7/2022*/








/*---19-08-22-----*/
.page-template-template-middle-term-2022 .tooltip-inner{
  max-width: 530px !important;
  height: 55vh;
    
        background: transparent;
    padding: 0 !important;
    width: 100%;
    margin: 0 auto !important;
    box-shadow: 0px 4px 24px rgb(0 0 0 / 12%);
    -webkit-box-shadow: 0px 4px 24px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0px 4px 24px rgb(0 0 0 / 12%);
}
.page-template-template-middle-term-2022 .bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow::before, 
.page-template-template-middle-term-2022 .bs-tooltip-start .tooltip-arrow::before {
    border-width: 16px 15px 16px !important;
    border-left-color: #fff !important;
    left: -3px;
}
.page-template-template-middle-term-2022 .bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before, 
.page-template-template-middle-term-2022 .bs-tooltip-bottom .tooltip-arrow::before{
       border-width: 0px 15px 16px !important;
    border-bottom-color: #383838 !important;
    bottom: -3px;
}
.page-template-template-middle-term-2022 .bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, 
.page-template-template-middle-term-2022  .bs-tooltip-top .tooltip-arrow::before {
        top: -3px;
    border-width:16px 15px 0 !important;
    border-top-color: #fff !important;
}
.page-template-template-middle-term-2022 .tooltip.show{
  opacity: 1 !important;
}
.location-details-footer .btn{
  background: #D82928;
    border-radius: 8px;
    color: #fff;
}
.location-details-footer .btn:hover{
     background: #000;
  
    color: #fff;
}

.location-details-body::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.location-details-body::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.location-details-body::-webkit-scrollbar-thumb {
  background: #888;
}

.mapheading h3{
      color: var(--primaryColor);
    text-align: center;
    margin-bottom: 50px;
}
a {
    
    text-decoration: none !important;
}
.blue-color {
  fill: var(--blueColor);
}

/* update 27/08/2022 start */
.page-template-template-middle-term-2022 .mid-term-wrapper p{
  font-size: 14px;
}
.page-template-template-middle-term-2022 .mid-term-wrapper.common-gap{
  padding-bottom: 10px;
}
.location-details-modal .location-details-body .location-details-footer .btn{
  background: #ce0100;
}
.login-password input[type="text"]{
  height: 35px !important;
  background: none !important;
  border: 1px solid #707070 !important;
  border-radius: 7px !important;
  font-family: "Open Sans" !important;
  color: #000 !important;
  box-shadow: none !important;
  outline: none !important;
}
.login-password .showpassword{
  float: right;
  cursor: pointer;
}
.login-password .user_pass{
  float: left;
}
.location-details-modal .location-details-body .location-details-footer .btn:hover{
  background: #000;
}
/* update 27/08/2022 end */
/* RESPONSIVE  */

@media (max-width: 1199px) {
  .each-blog {
    width: 25%;
  }
  #wrapper .red_bg_btn {
    padding: 13px 21px;
  }
}

@media (max-width: 1024px) {
  .each-blog {
    width: 50%;
  }
}
@media (max-width: 991px) {
  .invest_insight .reports_box_main {
    width: 50%;
  }
  .eventbanner {
    height: 280px;
  }
  #wrapper .red_bg_btn {
    padding: 13px 7px;
  }
  #main .post-content .fusion-border-below-title h3 {
    font-size: 18px;
    min-height: 55px;
  }
  .fusion-column-wrapper {
    padding: 20px !important;
  }
  .sidebr {
    display: block;
  }

.page-template-template-middle-term-2022 .fusion-row{
  justify-content: center;
}
.page-template-template-middle-term-2022 .common-gap.mapwrapper{
  padding-top: 0;
}
}
@media (max-width: 767px) {
  .each-blog {
    width: 100%;
  }
  .blog-category-option select {
    width: 100%;
  }

  .blog-category-option select:first-child {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .upcoming-events-list {
    margin-bottom: 18px;
  }

  .past-events-list {
    padding: 0;
  }

  .past-events {
    padding-top: 10px;
  }
  .invest_insight .reports_box_main {
    width: 100%;
  }

  .eventbanner {
    height: 220px;
  }
  .customwppagination {
    margin-bottom: 25px;
  }

  /*27.6.22*/
  .categorysectr {
    display: block;
  }
  .categorysectr .reports_cat_dropdown_inn {
    max-width: 100%;
  }
  .categorysectr .reports_cat_dropdown:first-child {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .categorysectr .reports_cat_dropdown {
    padding-bottom: 0px;
  }
  .categorysectr {
    margin-bottom: 25px;
  }
  /* 17/8/2022 Start */
  .mid-term-wrapper h1{
    font-size: 36px;
  }
  .latest-article-wrapper h2{
    font-size: 32px;
  }
  .marker{
    right: 10px;
    bottom: 10px;
    margin: 0;
  }
  .marker li{
    font-size: 10px;
  }
  .marker .dot::before{
    width: 10px;
    height: 10px;
  }
  .dot.active::before{
    width: 12px;
    height: 12px;
  }
  .feature-portion > *{
    width: 100%;
    max-width: 100%;
  }
  /* 17/8/2022 End */
  /*--19-08-22------*/
  .location-details-footer {
    padding: 10px 10px 15px;
  }
  .location-details-body {
    padding: 30px 10px;
    
}
}
@media (max-width: 575px) {
  .footer_newsletter {
    display: flex !important;
    display: -ms-flexbox;
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer_newsletter_field {
    padding: 5px !important;
    width: 100% !important;
  }
  .footer_newsletter_field .wpcf7-spinner {
    display: none;
  }
  main#main .home_videos_slider {
    padding-top: 0px !important;
  }
  .banner_newsletter_form .fusion-column-wrapper {
    padding-bottom: 10px !important;
  }
  .fusion-fullwidth .fusion-row .title_with_border {
    margin-bottom: 6px !important;
  }
  /* 17/8/2022 Start */
  .user-portion > *{
    width: 100%;
    max-width: 100%;
    margin: 10px 0;
  }
  /* 17/8/2022 End */
  /*---19-08-22----*/
  .page-template-template-middle-term-2022 .tooltip-inner{
    width: 96%;
  }
}
